Bug 1792003 - R-knitr-1.28 is available
Summary: R-knitr-1.28 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-knitr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-16 20:43 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:28 UTC (History)
1 user (show)

Fixed In Version: R-knitr-1.28-1.fc30 R-knitr-1.28-1.fc31 R-knitr-1.28-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 02:11:31 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.27 (#1792003) (947 bytes, patch)
2020-01-16 20:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.28 (#1792003) (1.02 KB, patch)
2020-02-06 18:51 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-16 20:43:42 UTC
Latest upstream release: 1.27
Current version/release in rawhide: 1.26-1.fc32
URL: https://yihui.name/knitr/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18087/

Comment 1 Upstream Release Monitoring 2020-01-16 20:43:48 UTC
Created attachment 1652888 [details]
[patch] Update to 1.27 (#1792003)

Comment 2 Upstream Release Monitoring 2020-01-16 20:51:09 UTC
the-new-hotness/release-monitoring.org's scratch build of R-knitr-1.27-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40632408

Comment 3 Upstream Release Monitoring 2020-02-06 18:51:21 UTC
Latest upstream release: 1.28
Current version/release in rawhide: 1.26-2.fc32
URL: https://yihui.name/knitr/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18087/

Comment 4 Upstream Release Monitoring 2020-02-06 18:51:27 UTC
Created attachment 1659960 [details]
[patch] Update to 1.28 (#1792003)

Comment 5 Upstream Release Monitoring 2020-02-06 18:54:54 UTC
the-new-hotness/release-monitoring.org's scratch build of R-knitr-1.28-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41412242

Comment 6 Fedora Update System 2020-02-26 08:49:41 UTC
FEDORA-2020-ed27de5bb3 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed27de5bb3

Comment 7 Fedora Update System 2020-02-26 08:49:47 UTC
FEDORA-2020-36be0195eb has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-36be0195eb

Comment 8 Fedora Update System 2020-02-26 08:49:57 UTC
FEDORA-2020-e0983c0cbe has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e0983c0cbe

Comment 9 Fedora Update System 2020-02-27 18:11:19 UTC
R-knitr-1.28-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed27de5bb3

Comment 10 Fedora Update System 2020-02-27 18:36:12 UTC
R-knitr-1.28-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-36be0195eb

Comment 11 Fedora Update System 2020-02-28 01:26:52 UTC
R-knitr-1.28-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e0983c0cbe

Comment 12 Fedora Update System 2020-03-06 02:11:31 UTC
R-knitr-1.28-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-06 02:22:47 UTC
R-knitr-1.28-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-16 20:14:58 UTC
R-knitr-1.28-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-16 20:28:57 UTC
R-knitr-1.28-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.